<template>
    <div>
        <tr>
            <th>Name</th>
            <th>Description</th>
            <th>Assigned to</th>
        </tr>
        <OneExpert v-for="expert in getExperts" :key="expert.id" :expertObj="expert" />
    </div>
</template>

<script>

import OneExpert from '@/components/OneExpert.vue';
import { mapGetters } from 'vuex';
export default {
    name: 'ExpertsList',
    components: {
        OneExpert,
    },
    computed: {
        ...mapGetters(['getExperts'])
    },
}
</script>

<style lang="scss" scoped>
th {
    width: 20vw;
    text-align: left;
    border: 1px solid black;
    background-color: antiquewhite;
}
</style>